import { PureComponent } from "react";
export declare class SoftSearchAbsolute extends PureComponent<{
    onClose: (e: any) => void;
    onChange: (e: any) => void;
    value: string;
    placeholder: string;
}> {
    constructor(props: any);
    render(): JSX.Element;
}
